Package com.databend.jdbc

# Class URLUtils

java.lang.Object
com.databend.jdbc.URLUtils

public class URLUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`URLUtils()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`urlEncode(String target)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### URLUtils

public URLUtils()

## Method Details

### urlEncode

@Nullable public static String urlEncode(String target)